Subject: Re: bug#16935: 24.3.50; when tab-completing in 'M-x' : "Wrong type argument: numberp, nil"

From: Bastien <[email-masked]>
Date: Tue, 04 Mar 2014 16:13:42 +0100

Hi Nicolas,

Nicolas Richard <[email-masked]> writes:

> Shouldn't base-size default to 0 in completion-hilit-commonality then,
> to avoid having to fix code that relies on base-size being an integer
> everywhere else ? Or were all such occurrences found already ?

I checked occurrences of `base-size' in minibuffer.el and we're
covered.  Other occurrences in simple.el are explicitely bound to
`completion-base-size', so I don't think there is a problem here.

-- 
 Bastien